h56727
s 00000/00000/00025
d D 3.2 85/02/13 00:31:28 dan 2 1
c ....unchanged....
e
s 00025/00000/00000
d D 3.1 84/11/13 16:27:42 dan 1 0
c date and time created 84/11/13 16:27:42 by dan
e
u
U
t
T
I 1
/*  hostsubrs.h -- Declare VIOS-Host protocol handlers
 *  copyright (c) American Information Systems Corporation
 *	Daniel Steinberg
 *	November, 1984
 *
 */
#ifndef HOSTSUBRS
#define HOSTSUBRS

#include "viostypes.h"


/* Declare handler and configuration routines */

/* hstdispat.c */
extern PKT_STATE host_dispatcher();	/* Host device dispatcher */

/* hstdriver.c */
extern PKT_STATE host_create();
extern PKT_STATE host_remove();
extern PKT_STATE host_read();
extern PKT_STATE host_write();
extern PKT_STATE host_control();

#endif
E 1
